# Copyright (c) 2020, JINGROW
# For license information, please see license.txt


def get_data():
	return {
		"fieldname": "app",
		"transactions": [
			{"items": ["Bench", "Site"]},
			{"items": ["App Source", "Release Group", "App Release"]},
		],
	}
